<!-- Card deck -->
<!--<div class="card-deck">

  &lt;!&ndash; Card &ndash;&gt;
  <div class="card mb-3" [ngClass]="{'cardHeightFixed':isCardHeightFixed === true}">

    &lt;!&ndash;Card content&ndash;&gt;
    <div *ngIf="isCardClickable" class="card-body" data-toggle="modal" data-target="#service-right-sidebar" data-backdrop="static" data-keyboard="false"
         (mouseover)="hover=true" (mouseleave)="hover=false" [ngStyle]="{'box-shadow': hover==true  ? getBoxShadowForCard('general') : '' }"
         (click)="editAssetDetails()">

      <span class="closeBtn showdDelinkAlertPopupBtn"  (click)="closeBtnClicked()" *ngIf="showCloseBtn" data-toggle="tooltip" data-placement="left" title="Delink">
        <i class="fa fa-unlink close-icon" aria-hidden="true"></i></span>

      &lt;!&ndash;<app-asset-linked-count [assetLinkedDetails]="assetLinkedDetails"></app-asset-linked-count>&ndash;&gt;

      <h4 class="card-title uppercase">{{assetData.name}}</h4>
      &lt;!&ndash;<div class="card-text">Name: <span>{{assetData.name}}</span></div>&ndash;&gt;
      <div class="card-text">Port: <span>{{assetData.port}}</span></div>
      <p class="card-text">End point: <span>{{assetData.endPoint}}</span></p>
      <div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>
      &lt;!&ndash;<app-group-badge *ngIf="showGroupBtn" [assetDataGroups]="assetData.groups"></app-group-badge>&ndash;&gt;

    </div>

    &lt;!&ndash;<div *ngIf="!isCardClickable" class="card-body" (click)="selectedAssetsForLinking()" title="{{isLinkable ? 'click to select and link asset' : ''}}"
         [ngClass]="{'card-embossed': embossedFlag}">
      <span class="closeBtn showdDelinkAlertPopupBtn"  (click)="closeBtnClicked()" *ngIf="showCloseBtn && !isAssetDetailsInReadMode" data-toggle="tooltip" data-placement="left" title="Delink">
        <i class="fa fa-unlink close-icon" aria-hidden="true"></i></span>
      <app-asset-linked-count [assetLinkedDetails]="assetLinkedDetails"></app-asset-linked-count>
      <h4 class="card-title uppercase">{{assetLabel}}</h4>
      <app-car-card [assetData]="assetData" *ngIf="assetData.assetType === 'car'"></app-car-card>
      <app-driver-card [assetData]="assetData"  *ngIf="assetData.assetType === 'driver'"></app-driver-card>
      <app-beacon-card [assetData]="assetData"  *ngIf="assetData.assetType === 'beacon'"></app-beacon-card>
      <app-obd-card [assetData]="assetData"  *ngIf="assetData.assetType === 'obdDevice'"></app-obd-card>
      <app-rf-tag-card [assetData]="assetData"  *ngIf="assetData.assetType === 'rfId'"></app-rf-tag-card>
      <app-beacon-gateway-card [assetData]="assetData"  *ngIf="assetData.assetType === 'beaconGateway'"></app-beacon-gateway-card>
      <app-rf-tag-reader  [assetData]="assetData"  *ngIf="assetData.assetType === 'rfidGateway'"></app-rf-tag-reader>
      <app-group-badge *ngIf="showGroupBtn"  [assetDataGroups]="assetData.groups"></app-group-badge>
    </div>&ndash;&gt;

  </div>
  &lt;!&ndash; Card &ndash;&gt;

</div>-->
<!-- Card deck -->


<div class="card-text">Name: <span>{{assetData.name}}</span></div>
<div class="card-text">Port: <span>{{assetData.port}}</span></div>
<p class="card-text">End point: <span>{{assetData.endPoint}}</span></p>
<div class="card-text date" *ngIf="assetData.updated"><span>{{assetData.updated | date: 'medium'}}</span></div>
